
Ceph - Backport #18485

jewel: osd_recovery_incomplete: failed assert not manager.is_recovered()

01/11/2017 06:48 AM - Alexey Sheplyakov

Status: Resolved Spent time: 0.00 hour

Priority: Normal   

Assignee: Alexey Sheplyakov   

Target version: v10.2.6   

Release: jewel Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/12875

Related issues:

Copied from Ceph - Bug #18369: osd_recovery_incomplete: failed assert not man... Resolved 12/30/2016

History

#1 - 01/11/2017 06:48 AM - Alexey Sheplyakov

- Copied from Bug #18369: osd_recovery_incomplete: failed assert not manager.is_recovered() added

#2 - 01/11/2017 06:48 AM - Alexey Sheplyakov

- Target version deleted (v10.2.6)

#3 - 01/11/2017 07:27 AM - Alexey Sheplyakov

- Status changed from New to In Progress

https://github.com/ceph/ceph/pull/12875

#4 - 01/11/2017 09:09 AM - Nathan Cutler

- Description updated

description

http://tracker.ceph.com/issues/18369#note-3

#5 - 01/31/2017 07:35 AM - Nathan Cutler

- Status changed from In Progress to Resolved

- Target version set to v10.2.6
